1761439758790
18692,0.0.0
611,0.0.0
18131,0.0.0
12013,0.0.0
6892,0.0.0
22584,0.0.0
2805,0.0.0
4881,0.0.0
2510,0.0.0
16106,0.0.0
19088,0.0.0
16804,0.0.0
18358,0.0.0
15404,0.0.0
2156,0.0.0
3827,0.0.0
20204,0.0.0
18960,0.0.0
3341,0.0.0
17339,0.0.0
21893,0.0.0
22834,0.0.0
17401,0.0.0
2336,0.0.0
9944,0.0.0
17589,0.0.0
